@charset "UTF-8";
/*base*/
:root{
	--col_bg: #ecf3f7;
	--col_txt: #000000;
	--col_main: #4894ba;
	--col_dark: #19618d;
	--col_light: #e3edf3;
	--col_beige: #f6ece7;
	--col_gray: #f7f7f7;
	--col_white: #ffffff;
	--col_red: #cc0000;
	}
/*anime*/
@keyframes fadeUpAnime{
	from {
		opacity: 0;
		transform: translateY(50px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	}

html{
	font-size: 100%;
	overflow-y: scroll; 
	}

body{
	color: var(--col_txt);
	background: var(--col_white);
	font-family: 'Hiragino Kaku Gothic ProN','Hiragino Sans',Meiryo,sans-serif;
	}

p{
	line-height: 1.8;
	}

h1,h2,h3,h4,h5,h6{
	font-size: 1rem;
	}

img{
	max-width: 100%;
	}

/*link*/
a img {
	border-style: none;
	}

a:link{
	color: var(--col_txt);
	}

a:active{
	text-decoration: underline;
	}

a:visited{
	color: var(--col_txt);
	}

a:hover{
	text-decoration: none;
	}

a img:hover{
	opacity: 0.8;
	}

/*inner*/
.inner{
	width: 980px;
	margin-inline: auto;
	}

/*margin*/
.mgt1rem{
	margin-top: 1rem;
	}

.mgt10{
	margin-top: 10px;
	}

.mgt20{
	margin-top: 20px;
	}

.mgt30{
	margin-top: 30px;
	}

.mgt40{
	margin-top: 40px;
	}

.mgt50{
	margin-top: 50px;
	}

.mgt60{
	margin-top: 60px;
	}

.mgt70{
	margin-top: 70px;
	}

.mgt80{
	margin-top: 80px;
	}

/*text-align*/
.txt_alignleft{
	text-align: left;
	}
.txt_alignright{
	text-align: right;
	}
.txt_aligncenter{
	text-align: center;
	}

/*fontsize*/
.txt_reset{
	font-size: 1rem;
	}
.txt_14{
	font-size: 0.875rem;
	}
.txt_18{
	font-size: 1.125rem;
	}
.txt_20{
	font-size: 1.25rem;
	}
.txt_22{
	font-size: 1.375rem;
	}
.txt_24{
	font-size: 1.5rem;
	}
.txt_30{
	font-size: 1.875rem;
	}
.txt_36{
	font-size: 2.25rem;
	}
.txt_40{
	font-size: 2.5rem;
	}
.txt_48{
	font-size: 3rem;
	}
.txt_60{
	font-size: 3.75rem;
	}

/*font-weight*/
.txt_normal{
	font-weight: normal;
	}
.txt_bold{
	font-weight: bold;
	}

/*color*/
.col_dark{
	color: var(--col_dark);
	}
.col_red{
	color: var(--col_red);
	}

/*h*/
.h_underline{
	font-size: 1.5rem;
	text-align: center;
	padding-bottom: 20px;
	border-bottom: 2px solid var(--col_main);
	}

.h_bg_main{
	font-size: 1.125rem;
	background: var(--col_main);
	color: var(--col_white);
	padding: 25px; 
	}

.h_bar_main{
	font-size: 1.125rem;
	border-left: 8px solid var(--col_main);
	padding: 5px 10px 5px 25px; 
	}

.h_bg_light{
	font-size: 1.5rem;
	background: var(--col_light);
	border-top: 8px solid var(--col_main);
	border-bottom: 1px solid #c9d6de;
	padding: 30px;
	}

.h_bar_bg_light{
	font-size: 1.125rem;
	background: var(--col_light);
	border-left: 8px solid var(--col_main);
	padding: 30px; 
	}

.h_main{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 1.875rem;
	background: var(--col_main);
	color: var(--col_white);
	height: 120px; 
	}

/*box*/
.box_bg{
	background: var(--col_bg);
	border: 1px solid #c9d6de;
	border-radius: 10px;
	padding: 40px;
	}

/*bg*/
.bg_bg{
	background: var(--col_bg);
	border-radius: 10px;
	padding: 40px;
	}


/*hr*/
.hr_main{
	border: none;
	border-top: 2px solid var(--col_main);
	margin: 40px 0;
	}

.hr_1px{
	border: none;
	border-top: 1px solid #dddddd;
	margin: 40px 0;
	}

/*btn*/
a.btn_col_main{
	display: flex inline;
	align-items: center;
	justify-content: center;
	text-align: center;
	height: 36px;
	padding: 0 20px;
	border-radius: 5px;
	background: var(--col_main);
	color: var(--col_white);
	text-decoration: none;
	}
a.btn_col_dark{
	display: flex inline;
	align-items: center;
	justify-content: center;
	text-align: center;
	height: 36px;
	padding: 0 20px;
	border-radius: 5px;
	background: var(--col_dark);
	color: var(--col_white);
	text-decoration: none;
	}


a.btn_col_main:hover,a.btn_col_dark:hover{
	opacity: 0.8;
	}

/*icon*/
a.icon_newwin:after{
	content: '';
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url('../img/icon_newwin.svg') no-repeat;
	background-size: 14px 14px;
	margin-left: 0.5em;
	}
a.icon_pdf{
	padding-left: 35px;
	text-decoration: none;
	position: relative;
	}
a.icon_pdf:hover{
	text-decoration: underline;
	}
a.icon_pdf:before{
	content: '';
	display: block;
	width: 24px;
	height: 30px;
	background: url('../img/icon_pdf.svg') no-repeat;
	background-size: 24px 30px;
	position: absolute;
	top: -6px;
	left: 0;
	}


/*li*/
li{
	line-height: 1.8;
	}
li.disc{
	margin-left: 1rem;
	}

li.circle{
	list-style-type: none;
	margin: 0;
	padding-left: 15px;
	position: relative;
	}

li.circle::before{
	content: '';
	width: 9px;
	height: 9px;
	border-radius: 100%;
	background-color: var(--col_main);
	position: absolute;
	top: 0.5rem;
	left: 0;
	}
li.att{
	list-style-type: none;
	margin-left: 1rem;
	text-indent: -0.8rem;
	}
li.att::before{
	content: '* ';
	}
li.none{
	list-style-type: none;
	}

.list_line{
	border-top: 1px solid #dddddd;
	}

.list_line li{
	list-style-type: none;
	padding: 20px;
	border-bottom: 1px solid #dddddd;
	}

ol li{
	margin-left: 1rem;
	margin-bottom: 0.5rem;
	}

ol.wrap{
	list-style-type: none;
	margin-left: 1rem;
	}

ol.wrap li {
	counter-increment: cnt;
	}

ol.wrap li:before {
	content: "(" counter(cnt) ") ";
	display:inline-block;
	margin-left: -2rem;
	width: 2rem;
	}

/*table*/
table.tbl_01{
	width: 100%;
	border-spacing: 0;
	border-top: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	margin-top: 20px;
	}
table.tbl_01 > tbody > tr > th,table.tbl_01 > tbody > tr > td{
	padding: 20px;	
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	}

th.col_bg{
	background: var(--col_bg);
	}





table.tbl_news{
	width: 100%;
	border-spacing: 0;
	border-top: 1px solid #dddddd;
	margin-top: 20px;
	}
table.tbl_news > tbody > tr > th,table.tbl_news > tbody > tr > td{
	padding: 20px;	
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #dddddd;
	}
table.tbl_news > tbody > tr > th{
	color: #666666;
	width: 120px;
	}
table.tbl_news > tbody > tr > td{
	width: calc(100% - 120px);
	}
table.tbl_news > tbody > tr > td a{
	text-decoration: none;
	}
table.tbl_news > tbody > tr > td a:hover{
	text-decoration: underline;
	}


/*form*/
input[type=text],input[type=email],input[type=tel],textarea{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	padding: 10px;
	border: 1px solid #dddddd;
	border-radius: 3px;
	font-size: 1rem;
	}
textarea{
	width: 100% !important;
	height: 300px !important;
	font-family: sans-serif;
	border-radius: 10px;
	margin-top: 20px;
	}

input[type=text].w100{
	width: 100px;
	}

input[type='file'] {
	color: var(--col_red);
	background: var(--col_white);
	cursor: pointer;
	border: 1px solid #dddddd;
	border-radius: 5px;
	padding-right: 0.5rem;
	width: 100%;
	position: relative;
	font-size: 1rem;
	}
input[type='file'].selected{
	color: #666666;
	}

::file-selector-button,
::-webkit-file-upload-button {
	background: var(--col_main);
	color: var(--col_white);
	border: none;
	cursor: pointer;
	padding: 10px 20px;
	margin-right: 1rem;
	}

.select_wrap{
	display: inline-block;
	width: 10rem;
	min-height: 45px;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 5px;
	margin: 20px 0;
	position: relative;
	z-index: 1;
	}

.select_wrap::after {
	position: absolute;
	content: '';
	width: 8px;
	height: 8px;
	right: 10px;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
	border-bottom: 2px solid #cccccc;
	border-right: 2px solid #cccccc;
	z-index: -1;
	}
select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: none;
	border: none;
	width: 100%;
	height: 100%;
	padding: 15px;
	color: #666666;
	font-size: 0.842em;
	}

input::placeholder,textarea::placeholder{
	color: #666666;
	}
input:focus::placeholder,textarea:focus::placeholder{
	color: transparent;
	}
input:focus::-webkit-input-placeholder,textarea:focus::-webkit-input-placeholder{
	color: transparent;
	}
input:focus:-moz-placeholder,textarea:focus:-moz-placeholder{
	color: transparent;
	}
input:focus::-moz-placeholder,textarea:focus::-moz-placeholder{
	color: transparent;
	}
.required{
	display: inline-block;
	background: #d30301;
	color: var(--col_white);
	margin-right: 10px;
	padding: 0px 5px;
	border-radius: 5px;
	font-size: 0.75rem;
	}
.flex .col-xs-9{
	width: calc(100% - 190px);
	}


button.btn_submit,a.btn_submit{
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 400px;
	height: 74px;
	border-radius: 10px;
	border: none;
	background: #7f2a24;
	color: var(--col_white);
	font-size: 1.125rem;
	font-weight: bold;
	text-decoration: none;
	margin-inline: auto;
	box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.2);
	}
button.btn_submit:hover,a.btn_submit:hover{
	opacity: 0.8;
	}
button.btn_submit.btn-default,a.btn_submit.btn-primary{
	width: 45%;
	}
.btn_wrap{
	display: flex;
	justify-content: space-between;
	}



/*pc/sp*/
.pc{
	display: block;
	}
.sp{
	display: none;
	}

/*flex*/
.flex{
	display: flex;
	}

.spflex{
	display: flex;
	}

.align_items_start{
	align-items: start;
	}

.align_items_center{
	align-items: center;
	}

.justify_content_space_between{
	justify-content: space-between;
	}

.justify_content_start{
	justify-content: flex-start;
	}

.justify_content_center{
	justify-content: center;
	}

.flex_wrap{
	flex-wrap: wrap;
	}

/*grid*/
.grid_wrap{
	display: grid;
	}

/*fadein*/
.fadeUp{
	animation-name: fadeUpAnime;
	animation-duration: 1.5s;
	animation-fill-mode: forwards;
	opacity: 0;
	}

.fadein{
	opacity: 0;
	}

/*header*/
header{
	background: var(--col_white);
	}
header .inner{
	height: 80px;
	}
header .header_tit{
	font-weight: bold;
	line-height: 1.25;
	}
header .header_tit a{
	text-decoration: none;
	color: var(--col_txt);
	}
header .img_header_logo{
	width: 209px;
	height: auto;
	}

header .mainmenu_wrap{
	background: var(--col_dark);
	}
header .mainmenu_wrap .inner{
	height: 40px;
	}
header .mainmenu_wrap li{
	width: calc(100% / 6);
	list-style-type: none;
	border-right: 1px solid var(--col_white);
	}
header .mainmenu_wrap li:first-of-type{
	border-left: 1px solid var(--col_white);
	}
header .mainmenu_wrap li a{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 100%;
	height: 40px;
	background: var(--col_dark);
	color: var(--col_white);
	text-decoration: none;
	font-weight: bold;
	}

header .mainmenu_wrap li a:hover{
	background: var(--col_main);
	}

header .mainmenu_wrap li.current a{
	background: var(--col_main);
	}

header .mainmenu_wrap li a.icon_pdf_white:before{
	content: '';
	display: inline-block;
	width: 16px;
	height: 18px;
	background: url('../img/icon_pdf_white.svg') no-repeat;
	background-size: 16px 18px;
	margin-right: 0.5rem;
	}

/*contents*/
.pk_wrap{
	background: var(--col_bg);
	padding: 5px 0;
	font-size: 0.75rem;
	color: #999999;
	}

.pk_wrap a{
	color: #999999;
	text-decoration: none;
	}

.pk_wrap a:hover{
	text-decoration: underline;
	}

.bg_white{
	background: var(--col_white);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
	padding: 40px;
	}

#wpmem_login,.wpmem_msg{
	margin-inline: auto;
	}

#wpmem_login .button_div,#wpmem_reg .button_div{
	display: flow-root;
	}
#wpmem_login input[type=submit].buttons,#wpmem_reg input[type=submit].buttons{
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: flex inline;
	align-items: center;
	justify-content: center;
	text-align: center;
	height: 36px;
	padding: 0 20px;
	border-radius: 5px;
	border: none;
	background: var(--col_main);
	color: var(--col_white);
	text-decoration: none;
	float: right;
	margin: 10px 0;
	}
#wpmem_login input[type=submit].buttons:hover{
	opacity: 0.8;
	}

/*footer*/
footer{
	background: var(--col_white);
	position: relative;
	}
footer .footer_nav_wrap{
	position: absolute;
	display: flex;
	align-items: center;
	width: 100%;
	height: 94px;
	}

footer a.icon_newwin{
	font-size: 0.875rem;
	text-decoration: none;
	padding: 2px 20px;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	}
footer a.icon_newwin:hover{
	text-decoration: underline;
	}

footer a.icon_newwin:after{
	width: 10px;
	height: 10px;
	background-size: 10px 10px;
	}

footer .copyright_wrap{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 94px;
	}
p.copyright{
	text-align: center;
	color: #999999;
	font-size: 0.875rem;
	}

